Subject: [lojban] Re: a new kind of fundamentalism

From: "Lionel Vidal" <[email-masked]>
Date: Sat, 5 Oct 2002 08:44:57 +0200

Robert LeChevalier:
> People are sensitive to criticism, and learners get more than most. "I
> don't understand you" is not as insulting as "you said that wrong", in any
> language (for one thing it implies that the failure may be on the part of
> the listener and not the speaker).

Ok, that may be, as strange as I see it. I can't really remember an occasion
when I could have been felt insulted: any motivated remark deserves
consideration and if I ever find its formulation purposely rough and
unjustified, that just means I cannot communicate with that person
anymore on that subject. No big deal.

> Even proposal has a problem, in that it implies a change. "Idealization"
> is better, especially in that many of the ideas discussed by the jboske
are
> really things that should go into a 2nd generation Lojban created from
> scratch by those already fluent. Or even better: "analysis" - analyzing
> how Lojban differs from an ideal logicalization of language is
> linguistically interesting yet does not imply that the language design
> people are using is "wrong" or that it is liable to change as a result of
> the analysis.

This seems to imply that jboske only deals with possible improvements of
the current language state, which is not the case. Most recent discussions
dealt with the semantic interpretation of current usage, and IMO that
is a crucial need for the lojban community.

> The argument is that someone who does not really know the language
fluently
> cannot really understand the impact of their proposals, and indeed may be
> proposing something that is already built into the language.

Ok, but this is not really a problem. I am not a fluent user of Lojban
(many would say maybe not even a simple user), but before
any proposal on the list, I try to find an answer in CLL, then ask
on the list how to do it. Everybody I've read, admitedly for not
a very long time, seem to behave in similar fashion on both lists.
If there is a simple answer to my problem,
I might at worst look plain stupid and/or impose on the patience
of the participants, who may ask me then to stop my noises on
the list. If the answer is not so simple, then everybody will gain
a better understanding of his usage, by thinking about it.
Again no big deal, no threat to Lojban stability.

>How do the French
> (especially the Academy) feel about English "suggestions" being
> incorporated into French?

Ah, but most of the members of our Academy are at war with
all languages, including French (actually especially French):
they will therefore before hand reject any "suggestions",
being english or french or whatever, if that would risk to change
the language from its XIX century usage :-)

> But should NON-users have a prescriptive power through their
> analysis, as opposed to their usage?

Why not? in that case, the prescriptive power is limited to proposals
that could prove useful to solve some of the lojban users problems,
by introducing some other point of view: for instance, experience of
similar problems and their practical solutions in other languages
that lojban users may not be aware of. And of course, the lojban
users will eventually always be right through their usage, whether
they reject or accept the proposal.
In most scientific domains, and I include linguistic in that, you may
be surprised how many remarks and analysis from "external"
people of your domain, but competent enough in others, could
be fruitful.
A specific list like jboske is then a requirement, as obviously some
users don't want to bother with such discussions.

-- Lionel